@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/0eC6fl06luXEYWpBSJvXCBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Light'), local('Montserrat-Light'), url(https://fonts.gstatic.com/s/montserrat/v12/IVeH6A3MiFyaSEiudUMXExNcqx07xvyppV96iFRdwiM.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
html, body {
    height: 100%;
	width:100%;
    font-size: 16px;
    color: #f5f5f5;
    font-family: "Roboto", sans-serif;
    vertical-align: baseline;
	padding:0;
	margin:0;
}
::-webkit-scrollbar {width: 5px;}
::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #433b31; 
}
ul,label{
	margin:0;
	padding:0;
}
body a {
	text-decoration:none;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
a:active,a:hover,a:focus {outline: none; text-decoration: none;}
.container-fluid{
	width:100%;
	padding-left:0px;
	padding-right:0px;
	margin-left:0px;
	margin-right:0px;
}
button:focus {outline: none;}
:before,
:after {
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
}

/***********============================================== hedaer =====================================================***********/
@media only screen and (max-width: 600px) {.navigation{padding:0px 15px;} header .logo img{width:60%; height:60%;}}
@media only screen and (min-width: 600px) {.navigation{padding:0px 15px;} header .logo img{width:60%; height:60%;}}
@media only screen and (min-width: 768px) {.navigation{padding:0px 15px;} header .logo img{width:100%; height:100%;}} 
@media only screen and (min-width: 992px) {.navigation{padding:0px 15px;} header .logo img{width:100%; height:100%;}} 
@media only screen and (min-width: 1200px) {.navigation{padding:0px 15px;} header.logo img{width:100%; height:100%;}}
@media only screen and (min-width: 1500px) {.navigation{padding:0px 15px;} header .logo img{width:100%; height:100%;}}
.navigation{
	font-family: "Rubik",sans-serif;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 3%);
	border-top: 1px solid #e1e1e1;
	position:relative; z-index:99;
	text-align:left;
}
.navigation .logo{background: #fff; padding: 15px 10px;}
.navigation .mt20{margin-top:20px;}
.navigation .mt15{margin-top:15px;}
.navigation .mt30{margin-top:30px;}
header{position:relative; width:100%; font-size:16px; font-weight:400; font-family: 'Rubik', sans-serif;}
nav{position:relative;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{content:"";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{font-family: 'Rubik', sans-serif;}
#cssmenu > .pull-left{padding-top: 18px;}
#cssmenu > ul {padding-left:20px; padding-top:5px; padding-bottom:5px;}
#cssmenu > ul > li{float:left;z-index:1000;}
#cssmenu > ul > li > a{padding:17px 17px;font-size:15px; display:block; text-decoration:none; text-transform:uppercase;font-weight:400; color:#fff; font-family: 'Rubik', sans-serif;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#fff;}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#fff;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#fff;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px;background: #fff none repeat scroll 0 0;
    box-shadow: 0 8px 11px 4px rgb(158 158 158 / 10%);
    -webkit-box-shadow: 0 8px 11px 4px rgb(158 158 158 / 10%);
    width:1000px; padding:10px 10px;}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease; text-align: left; display:inline-block; display: inline-block; width: 18%; margin: 2px 5px;}
/*#cssmenu ul ul li:hover{}*/
#cssmenu li:hover > ul{left:-200px;}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0; border-radius:3px;}
#cssmenu ul ul li a{font-size:14px;text-decoration:none;color:#06112c;font-weight:400; padding: 5px 10px;
    display: block;
    width: 100%;
    margin-bottom: 0;
    border-bottom: none;
    border-bottom: 1px solid #eee;
}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#06112c;}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#232230;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:14px;right:14px;display:block;width:2px;height:8px;background:#232230;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#bce4ed color:#fff;}
#cssmenu ul ul ul li.active a{border-left:1px solid #0269ac;}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #0269ac;}

@media screen and (max-width:1000px){
header{background:#433c31; font-family: 'Rubik', sans-serif; padding-top:0px; padding-bottom:35px;}
nav{width:100%; background:#433c31 ;}
#cssmenu{width:100%;}
.navbar-right{ margin-right:0px;}
#cssmenu ul{width:100%;display:none; background:#433c31; margin-top:30px; padding-left:0px;}
#cssmenu ul li{width:100%;border-top:1px solid #ccc; background:#fff; text-alin:left;}
#cssmenu > ul > li > a{padding:10px;font-size:14px; display:block; text-decoration:none; text-transform:uppercase;font-weight:400; color:#222;font-family: 'Rubik', sans-serif;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#222}
#cssmenu ul li:hover{background:#ccc;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto;}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0;background:#fff ;}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background: #fff;  /* fallback for old browsers */ display:block; width:100%; padding:5px 2px;}
#cssmenu ul ul li:hover{background:#fff!important; color:#222;}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#222;background:none; padding:0;}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#222}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
/*#cssmenu ul ul li:hover{}*/
#cssmenu li:hover > ul{left:0px;}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0; border-radius:3px;}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:15px;font-weight:700}
.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994; margin-top:20px; background:#433c31;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #fff;border-bottom:2px solid #fff;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#fff;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#222;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#222;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}
.navigation .call{
	font-family: "Roboto", sans-serif;
	font-weight: 500;
    color: #ffffff;
    font-size: 20px;
    line-height: 26px;
    padding-top: 28px;
    padding-left: 20px;
}
.navigation .call .flaticon{ color: #f07138; font-size: 24px;}
.pl{padding-left:0px !important;} .pr{padding-right:0px !important;}
/***********============================================== hedaer =====================================================***********/


.strip-title{
	font-family: 'Maven Pro', sans-serif !important;
	font-size: 43px;
	font-weight: bold;
	text-transform: capitalize !important;
}
.strip-caption{
	font-family: 'Maven Pro', sans-serif !important;
	font-size: 16px;
	font-weight: 700;
}











.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
	word-wrap: normal !important;
}

.wpcf7 form .wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
	border: 2px solid #00a0d2; /* Blue */
}

.wpcf7 form.init .wpcf7-response-output,
.wpcf7 form.resetting .wpcf7-response-output,
.wpcf7 form.submitting .wpcf7-response-output {
	display: none;
}

.wpcf7 form.sent .wpcf7-response-output {
	border-color: #46b450; /* Green */
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
	border-color: #dc3232; /* Red */
}

.wpcf7 form.spam .wpcf7-response-output {
	border-color: #f56e28; /* Orange */
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
	border-color: #ffb900; /* Yellow */
}

.wpcf7-form-control-wrap {
	position: relative;
}

.wpcf7-not-valid-tip {
	color: #dc3232; /* Red */
	font-size: 1em;
	font-weight: normal;
	display: block;
}

.use-floating-validation-tip .wpcf7-not-valid-tip {
	position: relative;
	top: -2ex;
	left: 1em;
	z-index: 100;
	border: 1px solid #dc3232;
	background: #fff;
	padding: .2em .8em;
	width: 24em;
}

.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 1em;
}

.wpcf7-list-item-label::before,
.wpcf7-list-item-label::after {
	content: " ";
}

.wpcf7-spinner {
	visibility: hidden;
	display: inline-block;
	background-color: #23282d; /* Dark Gray 800 */
	opacity: 0.75;
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 100%;
	padding: 0;
	margin: 0 24px;
	position: relative;
}

form.submitting .wpcf7-spinner {
	visibility: visible;
}

.wpcf7-spinner::before {
	content: '';
	position: absolute;
	background-color: #fbfbfc; /* Light Gray 100 */
	top: 4px;
	left: 4px;
	width: 6px;
	height: 6px;
	border: none;
	border-radius: 100%;
	transform-origin: 8px 8px;
	animation-name: spin;
	animation-duration: 1000ms;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

@media (prefers-reduced-motion: reduce) {
	.wpcf7-spinner::before {
		animation-name: blink;
		animation-duration: 2000ms;
	}
}

@keyframes spin {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(360deg);
	}
}

@keyframes blink {
	from {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	to {
		opacity: 0;
	}
}

.wpcf7 input[type="file"] {
	cursor: pointer;
}

.wpcf7 input[type="file"]:disabled {
	cursor: default;
}

.wpcf7 .wpcf7-submit:disabled {
	cursor: not-allowed;
}

.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
	direction: ltr;
}




















/***********============================================== about_page =====================================================***********/
@media only screen and (max-width: 600px) {.about_page{padding:50px 20px 80px 20px; text-align: left;}.about_page .mtt{margin-top:85px;}}
@media only screen and (min-width: 600px) {.about_page{padding:50px 20px 80px 20px; text-align: left;}.about_page .mtt{margin-top:85px;}}
@media only screen and (min-width: 768px) {.about_page{padding:50px 20px 80px 20px; text-align: left;}.about_page .mtt{margin-top:15px;}} 
@media only screen and (min-width: 992px) {.about_page{padding:50px 50px 80px 50px; text-align: left;}.about_page .mtt{margin-top:15px;}} 
@media only screen and (min-width: 1200px) {.about_page{padding:50px 100px 80px 100px; text-align: left;}.about_page .mtt{margin-top:15px;}}
@media only screen and (min-width: 1500px) {.about_page{padding:50px 160px 80px 160px; text-align: left;}.about_page .mtt{margin-top:15px;}}
.about_page .mt30{margin-top:30px;}
.about_page .mt15{margin-top:15px;}
.about_page h6{
	font-family: "Rubik",sans-serif;
    font-size: 20px;
    line-height: 38px;
    color: #433b31;
	font-weight:400;
}
.about_page h2{
	font-family: "Rubik",sans-serif;
	font-weight: 300;
    color: #191a1c;
	font-size:40px;
	line-height:50px;
	margin-top:0px;
	margin-bottom:20px;
}
.about_page h2 span{ font-weight:700;}
.about_page h5{
	font-family: "Rubik",sans-serif;
	font-weight: 500;
    color: #191a1c;
	font-size:16px;
	line-height:30px;
	margin-top:0px;
	margin-bottom:20px;
}
.about_page p{
	font-family: "Lato",sans-serif;
	font-size: 16px;
    color: #7d8286;
    font-weight: 500;
    line-height: 27px;
    margin-top: 0px;
    text-align:justify;
}
.about_page p strong{font-weight: 600; color:#666;}
.about_page .flaticon{color:#433b31; font-size:60px;}
.about_page h3{
	font-family: "Rubik",sans-serif;
	font-weight: 600;
    color: #191a1c;
	font-size:46px;
	text-align:center;
	line-height:50px;
}
.about_page ul{margin: 23px 0px 25px 0px;}
.about_page ul li{
	font-family: 'Lato', sans-serif;
	list-style:none;
	font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    color: #7d8286;
    margin-bottom: 12px;
}
.about_page ul li:before{
	content: "\f058";
    font-family: 'Fontawesome';
	color: #433b31;
	font-size:20px;
	margin-top:10px;
	padding-right:15px;
}
.about_page .post-slide{margin:0px 15px;}
.about_page img{
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  	filter: grayscale(0%);
  	opacity:1;
	padding:0px;
	border-radius: 6px;
}
.about_page img:hover{
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  	filter: grayscale(100%);
  	opacity:0.6;
	padding:0px;
	border-radius: 6px;
}
.about_page .icon{
    border-bottom: 6px solid #433b31;
    color: #433b31;
    position: absolute;
    top: 3px;
    width: 80px;
    height: 80px;
    line-height: 74px;
    text-align: center;
    font-size: 45px;
    background: #f8f8f8;
}
.about_page .flaticon{
    color: #433b31;
    font-size: 40px;
    font-weight: 400;
}
.about_page h3{
    font-family: 'Rubik', sans-serif;
    position: relative;
    font-size: 20px;
    font-weight: 400;
    color: #191a1c;
    text-align: left;
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 0px;
}
/***********============================================== about_page =====================================================***********/

/***********============================================== service_page =====================================================***********/
@media only screen and (max-width: 600px) {.service_page{padding:50px 20px 80px 20px; text-align: left;}}
@media only screen and (min-width: 600px) {.service_page{padding:50px 20px 80px 20px; text-align: left;}}
@media only screen and (min-width: 768px) {.service_page{padding:50px 20px 80px 20px; text-align: left;}} 
@media only screen and (min-width: 992px) {.service_page{padding:50px 50px 80px 50px; text-align: left;}} 
@media only screen and (min-width: 1200px) {.service_page{padding:50px 100px 80px 100px; text-align: left;}}
@media only screen and (min-width: 1500px) {.service_page{padding:50px 160px 80px 160px; text-align: left;}}
.service_page .mt30{margin-top:30px;}
.service_page .mt15{margin-top:15px;}
.service_page h6{
	font-family: "Rubik",sans-serif;
    font-size: 20px;
    line-height: 38px;
    color: #433b31;
	font-weight:400;
}
.service_page h2{
	font-family: "Rubik",sans-serif;
	font-weight: 300;
    color: #191a1c;
	font-size:40px;
	line-height:50px;
	margin-top:0px;
	margin-bottom:20px;
}
.service_page h2 span{ font-weight:700;}
.service_page .post-slide{margin: 0 15px;}
.service_page .num{
	position: absolute;
    top: 0;
    left: 50px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.service_page .num span{
	font-family: 'Rubik', sans-serif;
    width: 60px;
    height: 60px;
    background-color: #fff;
    color: #433b31;
    z-index: 9;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    font-size: 16px;
    font-weight: 500;
}
.service_page h3{
	font-family: 'Rubik', sans-serif;
	font-size: 20px;
    text-transform: capitalize;
    display: block;
    margin-bottom: 12px;
    color: #404a3d;
    font-weight: 400;
}
.service_page h3 a{color: #404a3d;}
.service_page h3:hover a{color: #433b31;}
.service_page p{
	font-family: "Lato",sans-serif;
	font-size: 16px;
    color: #7d8286;
    font-weight: 500;
    line-height: 27px;
    margin-top: 0px;
}
.service_page .service__arrow{
    position: absolute;
    top: 35%;
    transform: translate(-50%, -50%);
    left: 50%;
    opacity: 0;
    visibility: hidden;
    z-index: 55;
}
.service_page .block:hover .service__arrow{opacity: 1; visibility: visible;}
.service_page .block:hover .num{display: none;}
.service_page .service__arrow a{
    color: #fff;
    font-size: 18px;
    padding: 5px;
}
.service_page .img::after{
    position: absolute;
    content: "";
    width: 253px;
    height: 253px;
    background-color: #433b31;
    color: #fff;
    top: 0px;
    left: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    transform: translateX(-50%);
    opacity: 0;
}
.service_page .block:hover .img::after{opacity: 0.8;}
.service_page .content{padding: 30px 10px 0px 10px;}


.main-timeline{ font-family: 'Rubik', sans-serif; }
:root{ --main-color: #433b31; }
.main-timeline:after{
    content: '';
    display: block;
    clear: both;
}
.main-timeline .timeline{
    width: 50%;
    padding: 0 0 0 30px;
    margin: 0 5px 15px 0;
    float: left;
    position: relative;
    z-index: 1;
}
.main-timeline .timeline-content{
    background-color: #fff;
    padding: 35px 65px 35px 30px;
    box-shadow: 0 0 15px -3px rgba(0,0,0,0.3);
    display: block;
    position: relative;
}
.main-timeline .timeline-content:hover{ text-decoration: none; }
.main-timeline .timeline-content:before{
    content: '';
    height: 50%;
    width: 50px;
    background-color: var(--main-color);
    transform: translateY(-50%);
    position: absolute;
    left: -30px;
    top: 50%;
    bottom: 15px;
    right: 15px;
    z-index: -1;
    clip-path: polygon(0 0, 30% 50%, 0 100%, 100% 100%, 100% 0);
}
.main-timeline .timeline-icon{
    color: #fff;
    background: var(--main-color);
    font-size: 35px;
    text-align: center;
    line-height: 80px;
    width: 80px;
    height: 80px;
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    right: -40px;
    z-index: 1;
}
.main-timeline .title{
    color: #333;
    font-size: 22px;
    font-weight: 400;
    text-transform: capitalize;
    margin: 0 0 5px;
}
.main-timeline .description{
    font-family: "Lato",sans-serif;
	font-size: 16px;
    color: #7d8286;
    font-weight: 500;
    line-height: 27px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align:justify;
}
.main-timeline .timeline:nth-child(even){
    padding: 0 30px 0 0;
    margin: 0 0 15px 5px;
    float: right;
}
.main-timeline .timeline:nth-child(even) .timeline-content{ padding: 35px 30px 35px 65px; }
.main-timeline .timeline:nth-child(even) .timeline-content:before{
    transform: translateY(-50%) rotateY(180deg);
    left: auto;
    right: -30px;
}
.main-timeline .timeline:nth-child(even) .timeline-icon{
    left: -40px;
    right: auto;
}
@media screen and (max-width:767px){
    .main-timeline .timeline,
    .main-timeline .timeline:nth-child(even){
        width: calc(100%);
        padding: 0 40px 0 30px;
    }
    .main-timeline .timeline:nth-child(even){ padding: 0 30px 0 40px; }
}
@media screen and (max-width:479px){
    .main-timeline .timeline,
    .main-timeline .timeline:nth-child(even){
        width: 100%;
        padding: 40px 0 30px;
        margin: 0 0 30px;
    }
    .main-timeline .timeline-content,
    .main-timeline .timeline:nth-child(even) .timeline-content{
        text-align: center;
        padding: 70px 25px 35px;
    }
    .main-timeline .timeline-content:before,
    .main-timeline .timeline:nth-child(even) .timeline-content:before{
        transform: translateY(0) translateX(-50%) rotate(-90deg);
        left: 50%;
        right: auto;
        top: 80%;
        bottom: -65px;
    }
    .main-timeline .timeline-icon, 
    .main-timeline .timeline:nth-child(even) .timeline-icon{
        transform: translateY(0) translateX(50%);
        top: -40PX;
        right: 50%;
        left: auto;
    }
}
/***********============================================== service_page =====================================================***********/

/***********============================================== portfolio_page =====================================================***********/
@media only screen and (max-width: 600px) {.portfolio_page{padding:50px 20px 80px 20px; text-align: left;}}
@media only screen and (min-width: 600px) {.portfolio_page{padding:50px 20px 80px 20px; text-align: left;}}
@media only screen and (min-width: 768px) {.portfolio_page{padding:50px 20px 80px 20px; text-align: left;}} 
@media only screen and (min-width: 992px) {.portfolio_page{padding:50px 50px 80px 50px; text-align: left;}} 
@media only screen and (min-width: 1200px) {.portfolio_page{padding:50px 100px 80px 100px; text-align: left;}}
@media only screen and (min-width: 1500px) {.portfolio_page{padding:50px 160px 80px 160px; text-align: left;}}
.portfolio_page .mt30{margin-top:30px;}
.portfolio_page .mt15{margin-top:15px;}
.portfolio_page h6{
	font-family: "Rubik",sans-serif;
    font-size: 20px;
    line-height: 38px;
    color: #433b31;
	font-weight:400;
}
.portfolio_page h2{
	font-family: "Rubik",sans-serif;
	font-weight: 300;
    color: #191a1c;
	font-size:40px;
	line-height:50px;
	margin-top:0px;
	margin-bottom:20px;
}
.portfolio_page h2 span{ font-weight:700;}
.portfolio_page p{
	font-family: "Lato",sans-serif;
	font-size: 16px;
    color: #7d8286;
    font-weight: 500;
    line-height: 27px;
    margin-top: 0px;
}
.portfolio_page .box{
    position: relative;
    display: block;
}
.portfolio_page .img{
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 10px;
}
.portfolio_page .img:before{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    background-color: rgba(30, 30, 34, .30);
    border-radius: 10px;
    transform: scaleX(0.0);
    transform-origin: center;
    transform-style: preserve-3d;
    -webkit-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    z-index: 1;
}
.portfolio_page .box:hover .img:before {transform: scaleX(1.0);}
.portfolio_page .box img {
    width: 100%;
    border-radius: 10px;
    transition: all 500ms ease;
    transform: scale(1);
}
.portfolio_page .box:hover .box img {transform: scale(1.05);}
.portfolio_page .box .content {
	font-family: 'Rubik', sans-serif;
    position: absolute;
    bottom: 30px;
    left: 0px;
    transform: scaleY(0.0);
    transform-origin: center;
    transform-style: preserve-3d;
    -webkit-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    transform-origin: bottom center;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    z-index: 2;
}
.portfolio_page .box:hover .content {transform: scaleY(1.0);}
.portfolio_page .box .title{
    background-color: #433b31;
    display: inline-block;
    padding: 0 30px;
    border-top-right-radius: 10px;
}
.portfolio_page .box .title{
	font-family: 'Rubik', sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
	padding-top:15px;
    margin: 0;
}
.portfolio_page .box .title p{ color: #fff; font-family: 'Rubik', sans-serif;}
.portfolio_page .box .subtitle{
    background-color: #1e1e22;
    display: inline-block;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    padding-left: 30px;
    padding-right: 70px;
    padding-top: 15px;
    padding-bottom: 0px;
}
.portfolio_page .box .subtitle{
	font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    margin: 0;
}
.portfolio_page .box .subtitle a {
	font-family: 'Lato', sans-serif;
    color: #ffffff;
    transition: all 500ms ease;
}
.portfolio_page .box .subtitle a:hover {color: #fff;}
.portfolio_page .arrow {
    position: absolute;
    top: 30px;
    right: 30px;
    transform: scale(0);
    transition: all 500ms ease;
    z-index: 3;
}
.portfolio_page .arrow a {
    height: 52px;
    width: 52px;
    background-color: #ffffff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #1e1e22;
    font-size: 20px;
    transition: all 500ms ease;
}
.portfolio_page .arrow a:hover {
    color: #ffffff !important;
    background-color: #433b31;
}
.portfolio_page .box:hover .arrow {transform: scale(1);}
.portfolio_page .test2{
  writing-mode: vertical-rl; 
}
.portfolio_page .post-slide{margin:0 15px;}
/***********============================================== portfolio_page =====================================================***********/

/***********============================================== portfolio_page =====================================================***********/
@media only screen and (max-width: 600px) {.contact_page{padding:50px 20px 80px 20px; text-align: left;} .contact_page .block{
	padding: 60px 20px;}}
@media only screen and (min-width: 600px) {.contact_page{padding:50px 20px 80px 20px; text-align: left;} .contact_page .block{
	padding: 60px 20px;}}
@media only screen and (min-width: 768px) {.contact_page{padding:50px 20px 80px 20px; text-align: left;} .contact_page .block{
	padding: 60px 60px;}} 
@media only screen and (min-width: 992px) {.contact_page{padding:50px 50px 80px 50px; text-align: left;} .contact_page .block{
	padding: 60px 60px;}} 
@media only screen and (min-width: 1200px) {.contact_page{padding:50px 100px 80px 100px; text-align: left;} .contact_page .block{
	padding: 60px 60px;}}
@media only screen and (min-width: 1500px) {.contact_page{padding:50px 160px 80px 160px; text-align: left;} .contact_page .block{
	padding: 60px 60px;}}
.contact_page .mt30{margin-top:30px;}
.contact_page .mt15{margin-top:15px;}
.contact_page h6{
	font-family: "Rubik",sans-serif;
    font-size: 20px;
    line-height: 38px;
    color: #433b31;
	font-weight:400;
}
.contact_page h2{
	font-family: "Rubik",sans-serif;
	font-weight: 300;
    color: #191a1c;
	font-size:40px;
	line-height:50px;
	margin-top:0px;
	margin-bottom:20px;
}
.contact_page h2 span{ font-weight:700;}
.contact_page p{
	font-family: "Lato",sans-serif;
	font-size: 16px;
    color: #7d8286;
    font-weight: 500;
    line-height: 27px;
    margin-top: 0px;
}
.contact_page ::placeholder{
	font-size: 14px;
    width: 100%;
	text-transform:capitalize;
    font-family: "Rubik", sans-serif;
    font-weight: 400;
    color: #999;
    line-height: 1;
}
.contact_page option{
	font-size: 16px;
    width: 100%;
    font-family: "Rubik", sans-serif;
    font-weight: 400;
    color: #999;
    line-height: 1;
}
.contact_page .flaticon{color: #00a30e;}
.contact_page .fa{color: #00a30e; padding-left:5px; font-weight:500;}
.contact_page .form-label{
	font-family: 'Rubik', sans-serif;
	font-size: 16px;
	color: #404a3d;
	line-height:1.3;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 15px;
}
.contact_page .form-control {
    background: rgba(255,255,255,1);
    padding: 10px 20px;
    font-size: 16px !important;
    height: 60px;
	font-weight: 400;
    line-height: 1.5;
    color: #999;
    box-shadow: 0 0 15px -3px rgb(0 0 0 / 30%);
    border: none;
    border-radius: 6px;
    font-family: "Rubik", sans-serif;
    margin-bottom: -18px;
}
.contact_page textarea.form-control {
    resize: vertical;
    height: 150px;
}
.contact_page select.form-control.first-option-selected {
    font-size: 14px;
    width: 100%;
	text-transform:uppercase;
    font-family: "Rubik", sans-serif;
    font-weight: 700;
    color: #999;
    line-height: 1;
}
.contact_page .btn{
	font-family: 'Rubik',sans-serif;
	color: #fff;
    display: inline-block;
    height: 60px;
    display: inline-flex;
    background-color: #433b31;
    padding: 0 35px;
    align-items: center;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
	margin-top:40px;
}
.contact_page .btn:hover{
	background-color: transparent;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
    background-image: repeating-linear-gradient(12deg, #ccc, #ccc 17px, transparent 17px, transparent 24px, #ccc 24px), repeating-linear-gradient(102deg, #ccc, #ccc 17px, transparent 17px, transparent 24px, #ccc 24px), repeating-linear-gradient(192deg, #ccc, #ccc 17px, transparent 17px, transparent 24px, #ccc 24px), repeating-linear-gradient(282deg, #ccc, #ccc 17px, transparent 17px, transparent 24px, #ccc 24px);
    background-size: 1px calc(100% + 24.54px), calc(100% + 24.54px) 1px, 1px calc(100% + 24.54px), calc(100% + 24.54px) 1px;
    background-position: 0 0, 0 0, 100% 0, 0 100%;
    background-repeat: no-repeat;
    animation: borderAnimation 1.5s infinite linear;
	color:#433b31 !important;
}
.contact_page .block{
    background-color: #fff;
    -webkit-box-shadow: 0px 16px 32px 0px rgb(0 0 0 / 6%);
    -moz-box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.06);
    -ms-box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.06);
    -o-box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.06);
    box-shadow: 0px 16px 32px 0px rgb(0 0 0 / 6%);
    margin-left: 0px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
}
.contact_page p{
	font-family: 'Rubik', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #777;
    margin-bottom: 30px;
    line-height: 26px;
}
.contact_page .icon{
	width: 70px;
	height: 70px;
	border-radius: 50%;
	border: 2px solid #433b31;
	padding-top: 24px;
}
.contact_page .icon .flaticon{font-size: 36px; color: #433b31; padding-left: 15px;}
.bx-tada {
    -webkit-animation: tada 1.5s ease infinite;
    animation: tada 1.5s ease infinite;
    margin-top: 10px;
}
.contact_page h5{
	font-family: 'Rubik', sans-serif;
	font-size: 16px;
    font-weight: 400;
    color: #b0b9ae;
    line-height: 26px;
    margin-bottom: 0px;
}
.contact_page h3{
	font-family: 'Rubik', sans-serif;
	font-size: 30px;
    color: #404a3d;
    margin-top: 0px;
    font-weight: 500;
    line-height: 1.3;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.contact_page h3 a{color: #404a3d;}
.contact_page .map{
    height: 60px;
    width: 60px;
    min-width: 60px;
    background-color: #433b31;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
}
.contact_page .map .flaticon{color: #fff;}
.contact_page h4{
	font-family: 'Rubik', sans-serif;
	font-size: 16px;
	color: #433b31;
    font-weight: 600;
    line-height: 26px;
    padding-top: 15px;
    padding-left: 20px;
    text-transform: uppercase;
}
.contact_page .brdr {
    border-top: 1px solid #343c32;
    padding-top: 20px;
    margin-top: 20px;
}
.contact_page .title{
    font-family: 'Rubik', sans-serif;
    color: #b0b9ae;
    font-size: 16px;
    line-height: 26px;
    margin-top: 0px;
    margin-bottom: 10px;
}
.contact_page .detail{
	font-family: 'Rubik', sans-serif;
    color: #1b1b1b;
    font-size: 16px;
    line-height: 26px;
    padding-left: 0px;
    font-weight: 400;
    margin-bottom: 0px;
}
.contact_page .detail a{font-family: 'Rubik', sans-serif; font-weight: 400;}
/***********============================================== contact_page =====================================================***********/